
package de.ivu.elect.business.ergebniskonflikt.boundary;

import java.util.List;

import de.ivu.elect.business.ergebniskonflikt.entity.ErgebnisKonflikt;

public class ErgebnisKonfliktSearch extends AbstractErgebnisKonfliktSearch {

  public ErgebnisKonfliktSearch() {
    super();
  }

  @Override
  protected List<ErgebnisKonflikt> querySearchResult(ErgebnisKonfliktSearchParameters searchParameters) {
    return dao.findByErgebnisOrderById(searchParameters.getErgebnis());
  }
}
